<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.1210</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.9590</MDI>
      <MDI key="STATISTICS_MEAN">-1.0042</MDI>
      <MDI key="STATISTICS_STDDEV">11.5341</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5897728</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.27038140</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
